<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>goocanvasmm: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">goocanvasmm
   &#160;<span id="projectnumber">1.90.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_k.html#index_k"><span>k</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li class="current"><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_~.html#index_~"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>paint()
: <a class="el" href="classGoocanvas_1_1Item.html#ac38ec78d72254ce6446f9bca057b2480">Goocanvas::Item</a>
</li>
<li>paint_path()
: <a class="el" href="classGoocanvas_1_1ItemSimple.html#a0dc95c8195c7b0c51b557e289d112897">Goocanvas::ItemSimple</a>
</li>
<li>paint_vfunc()
: <a class="el" href="classGoocanvas_1_1Item.html#a179789bd2831f5a73a71f726317eda9c">Goocanvas::Item</a>
</li>
<li>Path()
: <a class="el" href="classGoocanvas_1_1Path.html#a2eaa26fa1db54d8eceacdd66485546ff">Goocanvas::Path</a>
</li>
<li>PathModel()
: <a class="el" href="classGoocanvas_1_1PathModel.html#aca1cea7b156f373cbc7c4e3cd76ea237">Goocanvas::PathModel</a>
</li>
<li>pointer_grab()
: <a class="el" href="classGoocanvas_1_1Canvas.html#ae42fb941e32d7509e4faeae183c6099e">Goocanvas::Canvas</a>
</li>
<li>pointer_ungrab()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a1690fc9e349406b28b925dd8d3ff40c5">Goocanvas::Canvas</a>
</li>
<li>Points()
: <a class="el" href="classGoocanvas_1_1Points.html#a002f58132a19e997d3355a4b3775b2bf">Goocanvas::Points</a>
</li>
<li>Polyline()
: <a class="el" href="classGoocanvas_1_1Polyline.html#ab2a7c2b1feb0501d0bfbb8ea776b4577">Goocanvas::Polyline</a>
</li>
<li>PolylineModel()
: <a class="el" href="classGoocanvas_1_1PolylineModel.html#ae1767ac5ed666cd033030046f645a93e">Goocanvas::PolylineModel</a>
</li>
<li>property_alignment()
: <a class="el" href="classGoocanvas_1_1Text.html#a0636bb1e952a7ea177ace4578b2b734e">Goocanvas::Text</a>
, <a class="el" href="classGoocanvas_1_1TextModel.html#a79e2aa693608e18c3ccef5f2e934d8e7">Goocanvas::TextModel</a>
</li>
<li>property_anchor()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a0eedbe0713040ebb9a518eea9ad8a649">Goocanvas::Canvas</a>
, <a class="el" href="classGoocanvas_1_1Text.html#add61bccb08b27f849aa1203e04751383">Goocanvas::Text</a>
, <a class="el" href="classGoocanvas_1_1TextModel.html#a197f7052810dde15ade87399428413ff">Goocanvas::TextModel</a>
, <a class="el" href="classGoocanvas_1_1Widget.html#a70d8e32809307586cfbf0758a7fc54fe">Goocanvas::Widget</a>
</li>
<li>property_antialias()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a3399bfd8e2c4f4c43f73090bb377c9b0">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#a2959873ae8340f87196fb356fcd1dbf3">Goocanvas::ItemSimple</a>
</li>
<li>property_arrow_length()
: <a class="el" href="classGoocanvas_1_1Polyline.html#a8fe6e350b025789f259a57a447b479fa">Goocanvas::Polyline</a>
, <a class="el" href="classGoocanvas_1_1PolylineModel.html#a025310ef6301b87c8dec17480bb9b557">Goocanvas::PolylineModel</a>
</li>
<li>property_arrow_tip_length()
: <a class="el" href="classGoocanvas_1_1Polyline.html#ad434de24f1451eb1ae350a1ea4b0a411">Goocanvas::Polyline</a>
, <a class="el" href="classGoocanvas_1_1PolylineModel.html#a2088484406cc7091000394404dc6998c">Goocanvas::PolylineModel</a>
</li>
<li>property_arrow_width()
: <a class="el" href="classGoocanvas_1_1Polyline.html#a189a96a3f63b4e6bc2fae95de3de6dd3">Goocanvas::Polyline</a>
, <a class="el" href="classGoocanvas_1_1PolylineModel.html#a8dd35f588da2c754f8f064526c703a58">Goocanvas::PolylineModel</a>
</li>
<li>property_automatic_bounds()
: <a class="el" href="classGoocanvas_1_1Canvas.html#ac8b302960f2cfd79ad7510d808bb27f3">Goocanvas::Canvas</a>
</li>
<li>property_background_color()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a624f35cbc29e6b672c9199da7334fdaa">Goocanvas::Canvas</a>
</li>
<li>property_background_color_gdk_rgba()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a62b6ad301ba8ab0b0b567cbb28eb876e">Goocanvas::Canvas</a>
</li>
<li>property_background_color_rgb()
: <a class="el" href="classGoocanvas_1_1Canvas.html#aba9355f2de76ecb4ebfb23c092259f43">Goocanvas::Canvas</a>
</li>
<li>property_border_color()
: <a class="el" href="classGoocanvas_1_1Grid.html#afe7f2060697feac4547fe7c363bcb94b">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a3e40a5e685c6e227cdb865b9c94c2440">Goocanvas::GridModel</a>
</li>
<li>property_border_color_gdk_rgba()
: <a class="el" href="classGoocanvas_1_1Grid.html#ae4d5a1d218a191634185ae3a60b60052">Goocanvas::Grid</a>
</li>
<li>property_border_color_rgba()
: <a class="el" href="classGoocanvas_1_1Grid.html#a3170b985efb84f424a82070422830fc1">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a283f19a97a4b8c03dc3b064b1ae19003">Goocanvas::GridModel</a>
</li>
<li>property_border_pattern()
: <a class="el" href="classGoocanvas_1_1Grid.html#a042db1644ee95dc5f4312ac1c0ff8d98">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a8196b85fece9eef708d8a89d5de35bd5">Goocanvas::GridModel</a>
</li>
<li>property_border_pixbuf()
: <a class="el" href="classGoocanvas_1_1Grid.html#a04ac3240710c7b5d86736fcbec1cb4a7">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a0ad05afd661a57b32804af4c03b18dee">Goocanvas::GridModel</a>
</li>
<li>property_border_width()
: <a class="el" href="classGoocanvas_1_1Grid.html#aa0d8c13f301f26775329d82855d2adf5">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a4f2dad2856cada611279d84ff100231d">Goocanvas::GridModel</a>
</li>
<li>property_bounds_from_origin()
: <a class="el" href="classGoocanvas_1_1Canvas.html#ac6632fda302847a4f4515ab78ce240c1">Goocanvas::Canvas</a>
</li>
<li>property_bounds_padding()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a0d14cad36b759b312de7ef10e654eb42">Goocanvas::Canvas</a>
</li>
<li>property_can_focus()
: <a class="el" href="classGoocanvas_1_1Item.html#a6f650dae4570772ee15386b875bd4ec8">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#ad4786cf9cd2d58aeaea5409ce6a6166d">Goocanvas::ItemModel</a>
</li>
<li>property_center_x()
: <a class="el" href="classGoocanvas_1_1Ellipse.html#a7833d82b9c10e946bce4c1734221d1d6">Goocanvas::Ellipse</a>
, <a class="el" href="classGoocanvas_1_1EllipseModel.html#a3cbd7e312af2eb8228ce50ae785ce3e7">Goocanvas::EllipseModel</a>
</li>
<li>property_center_y()
: <a class="el" href="classGoocanvas_1_1Ellipse.html#a1ca1353c285719f887f10b1cb66a65e5">Goocanvas::Ellipse</a>
, <a class="el" href="classGoocanvas_1_1EllipseModel.html#a78130adcecc304342c2456636732f872">Goocanvas::EllipseModel</a>
</li>
<li>property_clear_background()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a0a212af45fcf556e7b8586e5ce723de5">Goocanvas::Canvas</a>
</li>
<li>property_clip_fill_rule()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a3addb9578ae600bece72e57bb40921fb">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#a407c607f9c6c9db17ffebd33a5dce66b">Goocanvas::ItemSimple</a>
</li>
<li>property_clip_path()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#aa3f07814427971a807981b8ee603e782">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#ad7ad1fab2dbcbfea0e337f4950ccb5e4">Goocanvas::ItemSimple</a>
</li>
<li>property_close_path()
: <a class="el" href="classGoocanvas_1_1Polyline.html#af13e64182330cadbde09d2c29a5c9e54">Goocanvas::Polyline</a>
, <a class="el" href="classGoocanvas_1_1PolylineModel.html#af1104afd0d03d7b9bdbe8b10f496afb8">Goocanvas::PolylineModel</a>
</li>
<li>property_column_spacing()
: <a class="el" href="classGoocanvas_1_1Table.html#aeb12b31a6551fa7cad9bc132583cb7ab">Goocanvas::Table</a>
, <a class="el" href="classGoocanvas_1_1TableModel.html#a935ff132fe33f56015ad90384966e2cb">Goocanvas::TableModel</a>
</li>
<li>property_data()
: <a class="el" href="classGoocanvas_1_1Path.html#abb98dc946f37194738a2230ba1d2d001">Goocanvas::Path</a>
, <a class="el" href="classGoocanvas_1_1PathModel.html#aaec4638baba093cba1f5e61f2aba1de7">Goocanvas::PathModel</a>
</li>
<li>property_description()
: <a class="el" href="classGoocanvas_1_1Item.html#a27b9381e3afe9e316bf8198e6eef0ce9">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#ae3d3f24cf23d9ab4f6de9676eb5cbcdf">Goocanvas::ItemModel</a>
</li>
<li>property_ellipsize()
: <a class="el" href="classGoocanvas_1_1Text.html#a9567860a59a1c4d8dc31ac8fa9a8f33a">Goocanvas::Text</a>
</li>
<li>property_end_arrow()
: <a class="el" href="classGoocanvas_1_1Polyline.html#a7b817d4baa71994c3cbe4d8736b06599">Goocanvas::Polyline</a>
, <a class="el" href="classGoocanvas_1_1PolylineModel.html#a75d314e5eb59f97c2f457a179844abbc">Goocanvas::PolylineModel</a>
</li>
<li>property_fill_color()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#ad7d05556413c9d58e97f623ae203ced7">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#ad0c40552a479462f4fef751d624c79ce">Goocanvas::ItemSimple</a>
</li>
<li>property_fill_color_rgba()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#abdbb98f07e41cbeae1966cffc6f684eb">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#a412444be7f2023fdea330e086f867547">Goocanvas::ItemSimple</a>
</li>
<li>property_fill_pattern()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a7c67a38aea2663891b85ff4725634e95">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#ab808073864160fed9deba3169028afeb">Goocanvas::ItemSimple</a>
</li>
<li>property_fill_pixbuf()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#ae60b5337eb313c18921e875cfcb50b18">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#a4ef0224c7f694471270e133a81cd8ae4">Goocanvas::ItemSimple</a>
</li>
<li>property_fill_rule()
: <a class="el" href="classGoocanvas_1_1ItemSimple.html#a30ea26bb1be77d025a69604c15045634">Goocanvas::ItemSimple</a>
</li>
<li>property_font()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a00144d7fd4289227bd69fd5c0140a66a">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#aa109d2cd098e27f022dac696162c1b65">Goocanvas::ItemSimple</a>
</li>
<li>property_font_desc()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a8b240ed44a6ec9c0a17b11ffee34bdff">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#a116b2f6538d9a4ac3b2943ff52a96653">Goocanvas::ItemSimple</a>
</li>
<li>property_height()
: <a class="el" href="classGoocanvas_1_1Item.html#abf5fd3b5b53ad6498f3255fadb2263b9">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#aae7633edb6a58e7381096009dc946799">Goocanvas::ItemModel</a>
</li>
<li>property_hint_metrics()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#abbc90023256848978d81816b1f129199">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#a4799dd7112c9ab68e44f386818b40eb2">Goocanvas::ItemSimple</a>
</li>
<li>property_homogeneous_columns()
: <a class="el" href="classGoocanvas_1_1Table.html#ad37cee80e9e1a20013e5c14f0f5bbd04">Goocanvas::Table</a>
, <a class="el" href="classGoocanvas_1_1TableModel.html#a6cd9d4f6d961fe99bfafaf624cc66b0b">Goocanvas::TableModel</a>
</li>
<li>property_homogeneous_rows()
: <a class="el" href="classGoocanvas_1_1Table.html#a6a9f2bf9fa89533fab2fdf380bbb4747">Goocanvas::Table</a>
, <a class="el" href="classGoocanvas_1_1TableModel.html#aa5b61f98c74016f0a3566346f4efee90">Goocanvas::TableModel</a>
</li>
<li>property_horz_grid_line_color()
: <a class="el" href="classGoocanvas_1_1Grid.html#a8aff41aa15e7b23bb3ff9612c6eb4798">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a63958ae206d7daad457fd13b544d1707">Goocanvas::GridModel</a>
</li>
<li>property_horz_grid_line_color_gdk_rgba()
: <a class="el" href="classGoocanvas_1_1Grid.html#adcbefbe7762ca732c3572a1b134d5043">Goocanvas::Grid</a>
</li>
<li>property_horz_grid_line_color_rgba()
: <a class="el" href="classGoocanvas_1_1Grid.html#a26ddcfde9ef6900cfa355a471fdf64cc">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a970dc90f14bf37219ffc8c8e21056fec">Goocanvas::GridModel</a>
</li>
<li>property_horz_grid_line_pattern()
: <a class="el" href="classGoocanvas_1_1Grid.html#a9d64daab0e9abc66034838b1dc91d6ac">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a3457e50fa82d611fb4bc81fe151bd11a">Goocanvas::GridModel</a>
</li>
<li>property_horz_grid_line_pixbuf()
: <a class="el" href="classGoocanvas_1_1Grid.html#a74b70cff895663653bf5efa06e7332c2">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#abac04ae7543e30198a63290fff3a29ad">Goocanvas::GridModel</a>
</li>
<li>property_horz_grid_line_width()
: <a class="el" href="classGoocanvas_1_1Grid.html#a61dc8f70d4a35f206dc6268bdcf5dfa2">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a60152faec4d61c91819360fc2887950c">Goocanvas::GridModel</a>
, <a class="el" href="classGoocanvas_1_1Table.html#a2f0e60a3ae8a8ad288992a0ba8a7f281">Goocanvas::Table</a>
, <a class="el" href="classGoocanvas_1_1TableModel.html#a7e5e99fa79ae26004c2680204d48d544">Goocanvas::TableModel</a>
</li>
<li>property_integer_layout()
: <a class="el" href="classGoocanvas_1_1Canvas.html#ad263565163636e80c9f510873e107961">Goocanvas::Canvas</a>
</li>
<li>property_line_cap()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#afc3c431913dd63b920292c54bb4e61ac">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#ae2d640a36132aa3da5d157b17009c5e1">Goocanvas::ItemSimple</a>
</li>
<li>property_line_dash()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a7363becc41a5d59def3999ed54874e4e">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#a0b4b89fc9a90725e958de82f7a8196bf">Goocanvas::ItemSimple</a>
</li>
<li>property_line_join()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a35c7cbb7051757b9dddcd4da264197ff">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#a79eeb3177fe374c7bf9024d3190492d0">Goocanvas::ItemSimple</a>
</li>
<li>property_line_join_miter_limit()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a814fdc740a182b43e68fc2fd2b4e8c04">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#a5dbe1bbcc4e5b6a3e4a5d02701f4ac7a">Goocanvas::ItemSimple</a>
</li>
<li>property_line_width()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#ad3a354009d7f22cf26459b4fd5190dc4">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#a1a425b00ff1f37db5d17bb1a975ccda4">Goocanvas::ItemSimple</a>
</li>
<li>property_operator()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#ae5f67e4750cfc709e8054c1613c0397e">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#a9bf792524a415d4b83a926c200d1484c">Goocanvas::ItemSimple</a>
</li>
<li>property_parent()
: <a class="el" href="classGoocanvas_1_1Item.html#adc1a788ece6493bb90a8469b15b882cc">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#a5329eabf2fdd28399b879858400c4194">Goocanvas::ItemModel</a>
</li>
<li>property_pattern()
: <a class="el" href="classGoocanvas_1_1Image.html#aa21d8d8c8a0ee612523b8ce2207a4bc2">Goocanvas::Image</a>
, <a class="el" href="classGoocanvas_1_1ImageModel.html#ade4e0d8214b4321965d30219164727b9">Goocanvas::ImageModel</a>
</li>
<li>property_pixbuf()
: <a class="el" href="classGoocanvas_1_1Image.html#a35f31c8b3bbaeb97bebce56b600b870a">Goocanvas::Image</a>
, <a class="el" href="classGoocanvas_1_1ImageModel.html#a74ddf40823e002abc92bc95cc093114c">Goocanvas::ImageModel</a>
</li>
<li>property_pointer_events()
: <a class="el" href="classGoocanvas_1_1Item.html#ac2a824af6d1484380d4c0b562a7b31f1">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#aa7545b28c958e333249984bd249c9b32">Goocanvas::ItemModel</a>
</li>
<li>property_points()
: <a class="el" href="classGoocanvas_1_1Polyline.html#a845c2b6ab747c26a6b570608626347f4">Goocanvas::Polyline</a>
, <a class="el" href="classGoocanvas_1_1PolylineModel.html#a524dbbd0a1449b95701e6d69e2a8321b">Goocanvas::PolylineModel</a>
</li>
<li>property_radius_x()
: <a class="el" href="classGoocanvas_1_1Ellipse.html#a722360e4d5d9363a89043e9d12c69bd5">Goocanvas::Ellipse</a>
, <a class="el" href="classGoocanvas_1_1EllipseModel.html#ace02eeb232ee6c71a08f93af962a0092">Goocanvas::EllipseModel</a>
, <a class="el" href="classGoocanvas_1_1Rect.html#a748ada82f07e6c30a1fc917e66346201">Goocanvas::Rect</a>
, <a class="el" href="classGoocanvas_1_1RectModel.html#a528d6ed14f7acb9544c47d732bede907">Goocanvas::RectModel</a>
</li>
<li>property_radius_y()
: <a class="el" href="classGoocanvas_1_1Ellipse.html#a28c86775ab9d027b9e9804c87d097966">Goocanvas::Ellipse</a>
, <a class="el" href="classGoocanvas_1_1EllipseModel.html#a7bff64ab906a982ecb112dd0bd0c4f67">Goocanvas::EllipseModel</a>
, <a class="el" href="classGoocanvas_1_1Rect.html#a2ec84c252ad1b2abbd0890c34f54f32b">Goocanvas::Rect</a>
, <a class="el" href="classGoocanvas_1_1RectModel.html#afa8a2fb11c9cc8e4b5f76d55706ec604">Goocanvas::RectModel</a>
</li>
<li>property_resolution_x()
: <a class="el" href="classGoocanvas_1_1Canvas.html#af6e181497deaa1c182bb42622c246b65">Goocanvas::Canvas</a>
</li>
<li>property_resolution_y()
: <a class="el" href="classGoocanvas_1_1Canvas.html#ae7dbfedb1afe20a73d9e7457f892fb7f">Goocanvas::Canvas</a>
</li>
<li>property_row_spacing()
: <a class="el" href="classGoocanvas_1_1Table.html#ac3b550f7a940759bce7df3bcbe062882">Goocanvas::Table</a>
, <a class="el" href="classGoocanvas_1_1TableModel.html#a8e330d35b32df2958efdf1711ce9226a">Goocanvas::TableModel</a>
</li>
<li>property_scale()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a3dea93a08209493cd3c743844f9c5b11">Goocanvas::Canvas</a>
</li>
<li>property_scale_to_fit()
: <a class="el" href="classGoocanvas_1_1Image.html#ab8cb10edf65f8bf5641e2d58e981febe">Goocanvas::Image</a>
, <a class="el" href="classGoocanvas_1_1ImageModel.html#a9ab8db0974bb7b788e73f8f94b6b48ab">Goocanvas::ImageModel</a>
</li>
<li>property_scale_x()
: <a class="el" href="classGoocanvas_1_1Canvas.html#aed3ce2e42e7a8de8b27cad31e7a12447">Goocanvas::Canvas</a>
</li>
<li>property_scale_y()
: <a class="el" href="classGoocanvas_1_1Canvas.html#adfb7f959a939b7aaa50647cf386bee3f">Goocanvas::Canvas</a>
</li>
<li>property_start_arrow()
: <a class="el" href="classGoocanvas_1_1Polyline.html#a81216a8a765549fae6e67315750b2188">Goocanvas::Polyline</a>
, <a class="el" href="classGoocanvas_1_1PolylineModel.html#a8880e8bf7cb4b4aeabc15c7c9e66c849">Goocanvas::PolylineModel</a>
</li>
<li>property_stroke_color()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#ae93016ad84a8c507d2c2bd3fce9b7a8b">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#a5373740bda6373746298f9e4f991be6a">Goocanvas::ItemSimple</a>
</li>
<li>property_stroke_color_gdk_rgba()
: <a class="el" href="classGoocanvas_1_1ItemSimple.html#a48f12bd1c7071e4712c543a2182c2c40">Goocanvas::ItemSimple</a>
</li>
<li>property_stroke_color_rgba()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#a9e1e8418cc5b61e61d9d4ab08c94633a">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#ad844399d90af439d2a91bee1df4306fe">Goocanvas::ItemSimple</a>
</li>
<li>property_stroke_pattern()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#ae66d872a900a68a8478b93283db24e55">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#a685ac7a654b8808dad65633e45e42ff0">Goocanvas::ItemSimple</a>
</li>
<li>property_stroke_pixbuf()
: <a class="el" href="classGoocanvas_1_1ItemModelSimple.html#aa72a1de952d27cac5dd5c94e818f9d04">Goocanvas::ItemModelSimple</a>
, <a class="el" href="classGoocanvas_1_1ItemSimple.html#aa1816cdddde94d015d812b8a15ff146f">Goocanvas::ItemSimple</a>
</li>
<li>property_text()
: <a class="el" href="classGoocanvas_1_1Text.html#a77141bc5fd84e76dbb43ba4f78a1c8ef">Goocanvas::Text</a>
, <a class="el" href="classGoocanvas_1_1TextModel.html#adbae551567e8080f50802589748b79c6">Goocanvas::TextModel</a>
</li>
<li>property_title()
: <a class="el" href="classGoocanvas_1_1Item.html#a27073fcbe7cef4757794a2973a8d0305">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#a0a4d7b14d8a3b7830ef71dfd4c683ce3">Goocanvas::ItemModel</a>
</li>
<li>property_transform()
: <a class="el" href="classGoocanvas_1_1Item.html#aa6a5afa96c7ddbff0d1264e56f7ed408">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#ac4bb879abcbb8a67b4c68bc493031d55">Goocanvas::ItemModel</a>
</li>
<li>property_units()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a37e0cf01e6c191375162dacdddf6c493">Goocanvas::Canvas</a>
</li>
<li>property_use_markup()
: <a class="el" href="classGoocanvas_1_1Text.html#aacfc52a8248a4938fc1a71beb43d7e7e">Goocanvas::Text</a>
, <a class="el" href="classGoocanvas_1_1TextModel.html#a7caa56772e51ebc0ebd8c9655d9dadc8">Goocanvas::TextModel</a>
</li>
<li>property_vert_grid_line_color()
: <a class="el" href="classGoocanvas_1_1Grid.html#a01f526405d07264ae8ea9591d767c32c">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a63c1c659a7d3abb7a05a523ab7704067">Goocanvas::GridModel</a>
</li>
<li>property_vert_grid_line_color_gdk_rgba()
: <a class="el" href="classGoocanvas_1_1Grid.html#aea233e8f81e63f9eeb7001b55e4bdd60">Goocanvas::Grid</a>
</li>
<li>property_vert_grid_line_color_rgba()
: <a class="el" href="classGoocanvas_1_1Grid.html#a0f7b504fb1e1eb7bb70d066cd96c52cf">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#aba52f2cfc653ce8c71a5a8d4cef54826">Goocanvas::GridModel</a>
</li>
<li>property_vert_grid_line_pattern()
: <a class="el" href="classGoocanvas_1_1Grid.html#a97cfd41376a9d105f2446d75989b89b3">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a9e9984b16163db4319f88601ec9fbe5c">Goocanvas::GridModel</a>
</li>
<li>property_vert_grid_line_pixbuf()
: <a class="el" href="classGoocanvas_1_1Grid.html#a0f6c31611710fb56e318e61f4f6584c7">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a8ee687d61a509b5d82ccdc1c121e1199">Goocanvas::GridModel</a>
</li>
<li>property_vert_grid_line_width()
: <a class="el" href="classGoocanvas_1_1Grid.html#a48083da10e38dd316a0a6b9d727a68fe">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a3e43bc56825c412759756b92ada93da5">Goocanvas::GridModel</a>
, <a class="el" href="classGoocanvas_1_1Table.html#a41a069707813df381ad6a5a618b8adcc">Goocanvas::Table</a>
, <a class="el" href="classGoocanvas_1_1TableModel.html#a7dd95ece36131208fbc951fb65206a9e">Goocanvas::TableModel</a>
</li>
<li>property_vert_grid_lines_on_top()
: <a class="el" href="classGoocanvas_1_1Grid.html#a768951e55778987507fc62f9752f6ed5">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a599e88337451039b72c05f904f0cd101">Goocanvas::GridModel</a>
</li>
<li>property_visibility()
: <a class="el" href="classGoocanvas_1_1Item.html#a31aa61e9906ad64f92a38335e87a841a">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#a1e3753ab7a3050cde5e9574297ff485a">Goocanvas::ItemModel</a>
</li>
<li>property_visibility_threshold()
: <a class="el" href="classGoocanvas_1_1Item.html#a9e627d0cff59d23ff74fad8b3212334d">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#a279d8090001e8ab75baa04162d932961">Goocanvas::ItemModel</a>
</li>
<li>property_widget()
: <a class="el" href="classGoocanvas_1_1Widget.html#ac849e057255bce507031823182655952">Goocanvas::Widget</a>
</li>
<li>property_width()
: <a class="el" href="classGoocanvas_1_1Item.html#a7e4f7c358b6f0699664ef7f10d8db866">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#acdc93c9a1a13dc6958b20cb739f4d2c7">Goocanvas::ItemModel</a>
, <a class="el" href="classGoocanvas_1_1TextModel.html#ab3cc953754e4461bd105453f55db12f9">Goocanvas::TextModel</a>
</li>
<li>property_wrap()
: <a class="el" href="classGoocanvas_1_1Text.html#aeca6a4e600c81f752c9270db62189b70">Goocanvas::Text</a>
</li>
<li>property_x()
: <a class="el" href="classGoocanvas_1_1Item.html#ad2fa78ea8533debb60afc0f00bdf80d5">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#a8e56bf43108809ecaec479f2e7e2985e">Goocanvas::ItemModel</a>
, <a class="el" href="classGoocanvas_1_1TextModel.html#aa718b8a7116d110b3c12ff59817e9240">Goocanvas::TextModel</a>
</li>
<li>property_x1()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a768266f36c52188996b74524afab8057">Goocanvas::Canvas</a>
</li>
<li>property_x2()
: <a class="el" href="classGoocanvas_1_1Canvas.html#abe247d24cf4a67a340bfff7e84c255ad">Goocanvas::Canvas</a>
</li>
<li>property_x_border_spacing()
: <a class="el" href="classGoocanvas_1_1Table.html#a771a9bfaa33057d9ecbdab88a83e3cec">Goocanvas::Table</a>
, <a class="el" href="classGoocanvas_1_1TableModel.html#a7c33f1a779ff6eed15900c4db70140d1">Goocanvas::TableModel</a>
</li>
<li>property_x_offset()
: <a class="el" href="classGoocanvas_1_1Grid.html#aa1195f61b24f1ec51200881a0938251f">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#ab402c6551d3f289d207eda017a146268">Goocanvas::GridModel</a>
</li>
<li>property_x_step()
: <a class="el" href="classGoocanvas_1_1Grid.html#a23ecce98faed8b56d4feae211d5b0e8b">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#a65cdcebf27e95dd8a631387ec34c2d9e">Goocanvas::GridModel</a>
</li>
<li>property_y()
: <a class="el" href="classGoocanvas_1_1Item.html#ae6f58ecef0770189b6705ceae54df924">Goocanvas::Item</a>
, <a class="el" href="classGoocanvas_1_1ItemModel.html#a0abca0fe8d0ae5343c49df392c9a1543">Goocanvas::ItemModel</a>
, <a class="el" href="classGoocanvas_1_1TextModel.html#a8f4c4e1e1627993eb76cf2b8a3bfe55a">Goocanvas::TextModel</a>
</li>
<li>property_y1()
: <a class="el" href="classGoocanvas_1_1Canvas.html#aa2616fcdc069dba38e674f449011bd83">Goocanvas::Canvas</a>
</li>
<li>property_y2()
: <a class="el" href="classGoocanvas_1_1Canvas.html#a77aee25cf148e9b796dff777300c2893">Goocanvas::Canvas</a>
</li>
<li>property_y_border_spacing()
: <a class="el" href="classGoocanvas_1_1Table.html#a6eb9294e3b7061810b57a79cb2829919">Goocanvas::Table</a>
, <a class="el" href="classGoocanvas_1_1TableModel.html#ae5769216d92d101f5da6427a32e4558b">Goocanvas::TableModel</a>
</li>
<li>property_y_offset()
: <a class="el" href="classGoocanvas_1_1Grid.html#a429c254d9d747a5ed2a51f7f946f6788">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#ab3bc66f828a0ad9526fc6f63c9e2f7dd">Goocanvas::GridModel</a>
</li>
<li>property_y_step()
: <a class="el" href="classGoocanvas_1_1Grid.html#aa378c451b9a8b869dba00775491d009d">Goocanvas::Grid</a>
, <a class="el" href="classGoocanvas_1_1GridModel.html#af88ad3dad8f19bb226c04555fc615ced">Goocanvas::GridModel</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Tue Sep 22 2015 13:04:00 for goocanvasmm by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.9.1
</small></address>
</body>
</html>
